#lcl-content {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	width: 596px;
	margin: 5px;
	background-color: #f3f3f3; }

#lcl-content a:hover {
	text-decoration: underline; }

/* NOT MEMBER VIEW */

#lcl-content-logout {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	width: 596px;
	margin: 5px; }

#lcl-content-logout #lcl-heading {
	margin: 1px 0;
	background-image: none;
	padding: 8px 7px 7px 7px;}

#lcl-content-logout #lcl-chglcl a {
	background-image: none;
	padding-left: 5px;
}

/* END */

#lcl-heading {
	margin: 0;
	background-color: #d4d4d4;
	font: 10px Arial, sans-serif;
	overflow: hidden;
	color: #666;
	height: 15px;
	padding: 3px 7px;}

#lcl-heading a {
	color: #fff;
	text-decoration: none;}

#lcl-ttl {
	float: left;
	font-weight: bold;
	text-transform: uppercase; }

#lcl-citylink {
	text-transform: none;
	font-weight: normal;
	padding-left: 42px; }

#lcl-citylink a {
	color: #666;
}

#lcl-chglcl a{
	font-weight: bold;
	font-size: 9px;
	padding: 2px 5px 2px 16px;
	background: #ee8444 url("/includes/local/gfx/config.gif") no-repeat 3px 2px;
	float: right; }

#lcl-chglcl a:hover {
	text-decoration: none;
	background-color: #BF642B; }

#lcl {
	font: 10px Verdana, sans-serif;
	background: url("/includes/local/gfx/lcl-content-back.gif") repeat-y; }

#lcl:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }

#lcl h3, #lcl h3 a {
	color: #666;
	font-family: Arial, sans-serif;
	text-decoration: none;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0; }

#lcl h4 {
	font-size: 10px;
	margin: 3px 0;
	color: #A8A294;	}

#lcl-wthr, #lcl-news, #lcl-schd {
	width: 175px;
	display: inline;
	margin: 10px 10px 5px 10px;
	float: left; }

#lcl-schd {
	width: 180px; }

#lcl ul {
	margin: 5px 0;
	padding: 0 0 0 15px;
	color: #B7B8BA;
	list-style-type: square; }

#lcl-schd ul {
	float: left;
	margin-right: 8px;
}

#lcl-schd ul li {
	padding-left: 0;
}

#lcl li a {
	color: #404040;
	text-decoration: none;}

#lcl-wthr-tday, #lcl-wthr-tomw {
	color: #404040;
	padding-left: 47px;
	margin: 5px 0;
	background-repeat: no-repeat;
	background-position: left center;}

.lcl-wthr-hi {
	font-weight: bold;
	color: #DF9B79; }

.lcl-wthr-lo {
	font-weight: bold;
	color: #79A8D5; }


/* WEATHER ICONS */


.lcl-wthr-00 {
	background-image: url("/includes/local/gfx/icons/00.gif"); }

.lcl-wthr-01 {
	background-image: url("/includes/local/gfx/icons/01.gif"); }

.lcl-wthr-02 {
	background-image: url("/includes/local/gfx/icons/02.gif"); }

.lcl-wthr-03 {
	background-image: url("/includes/local/gfx/icons/03.gif"); }

.lcl-wthr-04 {
	background-image: url("/includes/local/gfx/icons/04.gif"); }

.lcl-wthr-05 {
	background-image: url("/includes/local/gfx/icons/05.gif"); }

.lcl-wthr-06 {
	background-image: url("/includes/local/gfx/icons/06.gif"); }

.lcl-wthr-07 {
	background-image: url("/includes/local/gfx/icons/07.gif"); }

.lcl-wthr-08 {
	background-image: url("/includes/local/gfx/icons/08.gif"); }

.lcl-wthr-09 {
	background-image: url("/includes/local/gfx/icons/09.gif"); }

.lcl-wthr-10 {
	background-image: url("/includes/local/gfx/icons/10.gif"); }

.lcl-wthr-11 {
	background-image: url("/includes/local/gfx/icons/11.gif"); }

.lcl-wthr-12 {
	background-image: url("/includes/local/gfx/icons/12.gif"); }

.lcl-wthr-13 {
	background-image: url("/includes/local/gfx/icons/13.gif"); }

.lcl-wthr-14 {
	background-image: url("/includes/local/gfx/icons/14.gif"); }

.lcl-wthr-15 {
	background-image: url("/includes/local/gfx/icons/15.gif"); }

.lcl-wthr-16 {
	background-image: url("/includes/local/gfx/icons/16.gif"); }

.lcl-wthr-17 {
	background-image: url("/includes/local/gfx/icons/17.gif"); }

.lcl-wthr-18 {
	background-image: url("/includes/local/gfx/icons/18.gif"); }

.lcl-wthr-19 {
	background-image: url("/includes/local/gfx/icons/19.gif"); }

.lcl-wthr-20 {
	background-image: url("/includes/local/gfx/icons/20.gif"); }

.lcl-wthr-21 {
	background-image: url("/includes/local/gfx/icons/21.gif"); }

.lcl-wthr-22 {
	background-image: url("/includes/local/gfx/icons/22.gif"); }

.lcl-wthr-23 {
	background-image: url("/includes/local/gfx/icons/23.gif"); }

.lcl-wthr-24 {
	background-image: url("/includes/local/gfx/icons/24.gif"); }

.lcl-wthr-25 {
	background-image: url("/includes/local/gfx/icons/25.gif"); }

.lcl-wthr-26 {
	background-image: url("/includes/local/gfx/icons/26.gif"); }

.lcl-wthr-27 {
	background-image: url("/includes/local/gfx/icons/27.gif"); }

.lcl-wthr-28 {
	background-image: url("/includes/local/gfx/icons/28.gif"); }

.lcl-wthr-29 {
	background-image: url("/includes/local/gfx/icons/29.gif"); }

.lcl-wthr-30 {
	background-image: url("/includes/local/gfx/icons/30.gif"); }

.lcl-wthr-31 {
	background-image: url("/includes/local/gfx/icons/31.gif"); }

.lcl-wthr-32 {
	background-image: url("/includes/local/gfx/icons/32.gif"); }

.lcl-wthr-33 {
	background-image: url("/includes/local/gfx/icons/33.gif"); }

.lcl-wthr-34 {
	background-image: url("/includes/local/gfx/icons/34.gif"); }

.lcl-wthr-35 {
	background-image: url("/includes/local/gfx/icons/35.gif"); }

.lcl-wthr-36 {
	background-image: url("/includes/local/gfx/icons/36.gif"); }

.lcl-wthr-37 {
	background-image: url("/includes/local/gfx/icons/37.gif"); }

.lcl-wthr-38 {
	background-image: url("/includes/local/gfx/icons/38.gif"); }

.lcl-wthr-39 {
	background-image: url("/includes/local/gfx/icons/39.gif"); }
